PLSCOLBG(3)

NAME
plscolbg - Set the background color by 8-bit RGB value

SYNOPSIS
plscolbg(r, g, b)

DESCRIPTION

Set the background color (color 0 in color map 0) by 8-bit RGB value (see the PLplot documentation).

ARGUMENTS

r (PLINT, input)
    Unsigned 8-bit integer (0-255) representing the degree of red in the color.

g (PLINT, input)
    Unsigned 8-bit integer (0-255) representing the degree of green in the color.

b (PLINT, input)
    Unsigned 8-bit integer (0-255) representing the degree of blue in the color.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.